/*
GLOBAL VARIABLES
*/

:root {
  /* =================================================
	 BRAND COLORS
  ================================================= */
  --surface-brand: #f2ebdf;
  --color-brand-primary: #1c9272;
  --color-brand-secondary: #000000;
  --color-brand-soft: #fefff2;
  --color-brand-accent: #faf3e3;
  --color-text-primary: #148365;
  --color-text-secondary: #1a1a1a;
  --color-text-accent1: #75b832;
  --color-text-accent2: #148667;
  --color-text-subtle: #148667;
  --color-text-inverse: #ffffff;
  --color-text-base: #4e4e4e;
  --color-text-nav: #ffffff;
  --color-text-nav-interior: #4e4e4e;
  --color-text-nav-overlay: #4e4e4e;
  --color-text-ui: #fbf3f3;
  --color-header-bg: #148667;
  --color-bg-page1: #ffffff;
  --color-bg-page2: #ffffff;
  --color-bg-footer1: #fcfcfc;
  --color-bg-footer2: #232323;
  --color-bg-footer3: #fefff2;
  --color-carousel-overlay: linear-gradient(rgb(255 255 255 / 80%) 0%, rgb(255 255 255 / 80%) 40%, rgb(255 255 255 / 80%) 100%);

  /* =================================================
	 GRAPHIC DEFAULTS — MOBILE
  ================================================= */
  --bg-pos-x-mobile: right;
  --bg-pos-y-mobile: 0px;
  --bg-size-mobile: 200%;
  --bg-height-mobile: 2400px;
  --bg-opacity-mobile: .1;
  --bg-top-mobile: 0px;
  --bg-transform-mobile: scaleX(1);

  /* =================================================
	 GRAPHIC DEFAULTS — DESKTOP
  ================================================= */
  --bg-pos-x-desktop: 890px;
  --bg-pos-y-desktop: 0px;
  --bg-size-desktop: 50%;
  --bg-height-desktop: 1200px;
  --bg-opacity-desktop: 1;
  --bg-top-desktop: 90px;
  --bg-transform-desktop: scaleX(1);

  /* =================================================
	 HERO
  ================================================= */
  --carousel-bg-image: url("/img/upload/hero.webp");
}


/* Module BG Cover Images-------------------------------------------------*/

.sb-testimonials-var1-row {
	background: #ffffff !important;
}

.sb-feature-about1-row {
	background-image: url(/img/upload/fairoakssmilespediatricdentistry-_custom_image1.jpg)!important;	
}

.sb-feature-about2-row {
	background-image: url(/img/upload/fairoakssmilespediatricdentistry-_custom_image1.jpg)!important;	
}

.sb-feature-about3-row {
	background-image: none;	
}

.sb-feature-cta1-row {
	background-image: none;
}

.sb-feature-cta2-row {
	background-image: none;
}
.sb-feature-cta3-row {
	background-image: none;
}

#page-home .sb-feature-gallery-row,
#page-home .sb-gallery-row  {
	background: rgb(255 255 255);
}
		 
#page-home .sb-contactform-row,
#page-home .sb-formbuilder-row {
	background-image: none;
}

.sb-bg-graphic1-row.sb-wrap:after {
	background-image: url('/img/upload/fairoakssmilespediatricdentistry_bg_1.png');
	/* background-color: #323747; */
}

.sb-bg-graphic2-row.sb-wrap:after {
	background-image: url('/img/upload/fairoakssmilespediatricdentistry_bg_1.pn');
	background-color: #ffffff;
}

#page-home .carousel-inner .item::after {
	background-image: none;
}


/*==================================================================================*/
/* CUSTOMIZE module overlay color */
/*==================================================================================*/

.sb-testimonials-var1-row.sb-wrap:before {
	background: rgb(255 255 255 / 0%);
	/* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-testimonials-var1-row.sb-wrap:before {
	background: rgb(255 255 255 / 0%);
	/* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
	}
} 

.sb-content-intro-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
	}

@media (min-width: 949px) { 
.sb-content-intro-row.sb-wrap:before {
	background: rgb(255 255 255 / 0%);
	/* background: linear-gradient(357deg, rgb(255 255 255) 0%, rgb(0 0 0 / 0%) 50%); */
	}
} 

.sb-feature-cta1-row.sb-wrap:before {
	background: rgb(0 0 0 / 0%);
	/* background: linear-gradient(287deg, rgb(0 0 0 / 40%) 25%, rgb(23 23 23) 100%); */
}

@media (min-width:949px) { 
.sb-feature-cta1-row.sb-wrap:before {
	background: rgb(0 0 0 / 0%);
	/* background: linear-gradient(311deg, rgb(0 0 0 / 0%) 70%, rgb(0 0 0 / 0%) 100%); */
	}
} 

.sb-feature-cta2-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 0%); */
	background: linear-gradient(267deg, rgb(0 0 0 / 0%) 25%, rgb(23 23 23 / 0%) 100%);
	}
} 

@media (min-width:949px) { 
.sb-feature-cta2-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 0%); */
	background: linear-gradient(287deg, rgb(0 0 0 / 40%) 25%, rgb(160 20 142) 100%);
	}
} 

.sb-feature-about1-row.sb-wrap:before {
	background: rgb(0 0 0 / 0%);
	/* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width:949px) { 
.sb-feature-about1-row.sb-wrap:before {
	background: rgb(0 0 0 / 0%);
	/* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
	}
} 

.sb-feature-about2-row.sb-wrap:before {
	background: rgb(255 255 255 / 90%);
	/* background: linear-gradient(90deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width:949px) { 
.sb-feature-about2-row.sb-wrap:before {
	background: rgb(223 232 159 / 90%);
	/* background: linear-gradient(90deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
	}
} 
.sb-feature-about3-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
}

@media (min-width:949px) { 
.sb-feature-about3-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
	}
} 

body#page-home .sb-gallery-row.sb-wrap:before {
	background: rgb(250 255 205 / 91%);
	/* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width:949px) { 
body#page-home .sb-gallery-row.sb-wrap:before {
	background: rgb(250 255 205 / 91%);
	/* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
	}
} 

body#page-home .sb-contactform-row.sb-wrap:before,
body#page-home .sb-formbuilder-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
}

@media (min-width:949px) { 
body#page-home .sb-contactform-row.sb-wrap:before,
body#page-home .sb-formbuilder-row.sb-wrap:before {
	/* background: rgb(0 0 0 / 15%); */
	background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%);
	}
} 


/*==================================================================================*/
/* SET FONT FAMILY */
/*==================================================================================*/

/* Headings / Special Elements */
h1, h2, h4, h5, h6,
.content h1,
.content h2,
.content h4,
.content h5,
.content h6,
.logo #logotext,
.gallery-header,
.locations_list,
.header .nav,
.header .nav a,
.toolbar #logotext {
  font-family: inherit;
}

.tool-links a,
.site-header .site-nav > .nav-list > .nav-item > a {
	font-size: 16px;
	padding: 0px 6px;
	font-weight: 600;
}